@charset "utf-8";
/* reset */
html,body,p,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,form,input,textarea,th,td,select{ margin: 0; padding: 0; }
a{ text-decoration: none; color: #505050; }
li{ list-style: none; }
img{ border: none; vertical-align: top; }
mark{ background: none; }
body{ font: 12px/1.5 "微软雅黑",arial; color: #505050; }
em,i{ font-style: normal; }
textarea,input{ outline: none; }
textarea{ resize: none; overflow: auto; }
mark{ background: none; font-weight: bold; }
*::-moz-selection{ background:#93C; color:#FCF; } 
*::selection { background:#93C; color:#FCF; } 
/* end reset #479D9A*/

/* public */
.section_box{ width: 1100px; margin: auto; overflow: hidden; }
/* end public */

/* header */
#header{ width: 100%; overflow: hidden; padding: 30px 0; border-top: 2px solid #1d2088; border-bottom: 2px solid #1d2088; background: #fff; position: fixed; left: 0; top:0; z-index: 10000; }
#header h1{ float: left; }
#header .section_box>section{ float: right; width: 285px; }
#header .section_box>section>div{ width: 100%; overflow: hidden; margin-bottom: 10px; }
#header .section_box>section p{ overflow: hidden; height: 20px; font-size: 14px; line-height:20px; }
#header .talkme_left{ float: left; max-width: 160px; }
#header .talkme_left>span{ position: relative; top: -5px; }
.talkme_left>a{ padding: 10px; display: inline-block; margin-left: 15px; background-size: contain; -ms-behavior: url(css/backgroundsize.min.htc); behavior: url(css/backgroundsize.min.htc); }
.facebook{ background: url(../img/facebook.jpg) no-repeat center ; }
.twitter{ background: url(../img/twitter.jpg) no-repeat center ; }
#header .language{ max-width: 110px; float: right; text-align: right; font-weight: bold; color: #474a9d; }
#header .language>a{ color: #474a9d; font-size: 15px; }
#header .language>a:hover{ color: #D00F0F; }
#header .search{ float: left; width: 200px; height: 28px; border: 1px solid #474a9d; color: #535353 !important; text-indent: 1em; border-radius: 5px 0 0 5px; }
#header .search:focus{ border-color: #479D9A; }
#header .submit{ float: left; width:76px;  height: 30px; border: 1px solid #474a9d; color: #fff;  border-radius: 0 5px 5px 0; cursor: pointer;
        background:-webkit-linear-gradient(top,#5062cf, #2d387f);
		background:-moz-linear-gradient(top,#5062cf, #2d387f);
		background:-o-linear-gradient(top,#5062cf, #2d387f);
		background:-ms-linear-gradient(top,#5062cf, #2d387f);
		background:linear-gradient(top,#5062cf, #2d387f); 
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#5062cf, endColorstr=#2d387f)"; 
		+background:#2d387f;
}
/* end header */

/* nav */
.nav_box{ width: 100%; background: #fff; position: fixed; left:0; top: 128px; z-index: 10000; }
.nav{ width: 1100px; margin: auto; position: relative; z-index: 10000; }
.nav>ul>li{ float: left; position: relative;}
.nav li>a{ float: left; width: 137px; padding: 16px 0; text-align: center; font-size: 16px; color: #505050; font-weight: bold; }
.nav li>a:hover{ color: #D00F0F; }
.nav li>div{ height: 0; position: absolute; left: -25px; top: 56px; z-index: 100; padding: 0 6px; text-align: center; background: #74819E; border-radius: 8px; transition: .1s all linear; }
.nav li>div>a{ display: none; width: 186px; height: 35px; font-size: 13px; text-align: center; line-height: 35px; color: #fff; position: relative; z-index: 100; }
.nav li>div>a:hover{ color: #C8E6F7; text-shadow: 1px 1px rgba(0,0,0,0.5); }
.nav li>div span.action_radius{ display: inline-block; width: 20px; height: 20px; border-radius: 10px; background: #74819E; position: absolute; top: -5px; left: 83px; display: none; }
.fided_top_margin{  margin: 180px auto 0; min-height: 630px; }
/* end nav*/

/* footer */
.footer_nav li>a{ font-size: 14px; width: 157px; }
.footer_nav li>div{ top: 54px; }
.footer_nav li>div>a{ width: 90px; height: 25px; line-height: 25px; font-size: 12px; }
.footer_nav li>div{ left: 26px; }
.footer_nav li>div span.action_radius{ left: 41px; }

#footer{ width: 100%; border-top: 3px solid #1d2088; }
#footer>p{ width: 100%; overflow: hidden; text-align: center; font-size: 15px; line-height: 40px; }
#footer>p>a{ font-size: 14px; margin-left: 20px; font-weight: bold; }
#footer>p>a:hover{ text-decoration: underline; }
/* end footer */

/* pages */
.common_left{ float: left; padding: 80px 25px 0; }
.common_left>nav{ width: 158px; overflow: hidden; }
.common_left>nav>a{ display: block; width: 100%; height: 48px; text-align: center; line-height: 48px; font-size: 18px; color: #505050; font-weight: 600; margin-left: 7px; }
.common_left>nav>a:hover, .common_left>nav>a.currclass, .common_center h2.active, .common_right h2.active{ color: #D00F0F; }
.common_center{ float: left; width: 660px; padding-bottom: 80px; }
.common_center img{max-width:100%;}
.common_center h2 , .common_center h3{  margin: 50px 0 15px 0; }
.common_center>p{ margin-top: 30px; text-align: justify; font-size: 13px; line-height: 24px; }

.conmargin{ margin-top: 15px; }

.common_right{ float: right; width: 200px; overflow: hidden; padding: 80px 0 0 20px; }
.common_right>p{ line-height: 40px; font-size: 13px; }
.tel_bg, .email_bg, .add_bg{ padding: 4px 11px; margin-right: 5px; }
.tel_bg{ background: url(../img/pages/tel.jpg) no-repeat ; }
.email_bg{ background: url(../img/pages/email.jpg) no-repeat ; }
.add_bg{ background: url(../img/pages/add.jpg) no-repeat ; }

	/* news */
.login_box{ width: 100%; overflow: hidden; padding-left: 20px; }
.login_box>a{ float: left; }
.login_box>a.active{ margin-left: 30px; }
.news_left{ width: 380px; float: left; overflow: hidden; padding-left: 20px; }
.news_left>ul>li{ width: 100%; overflow: hidden; padding: 30px 0 0; }
.news_left>ul>li>a{ float: left; }
.news_left>ul>li>a>img{ width: 160px; height: 110px !important; }
.news_left>ul>li>div{ float: right; width: 200px; overflow: hidden; }
.news_left>ul>li>div>h3{ width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.contactus>h3, .news_left>ul>li>div>h3>a:hover, .news_right>ol>li>a:hover, .news_right>p>a:hover, .new_pages address>a:hover{ color: #D00F0F; }
.news_left>ul>li>div>p{ width: 100%; line-height: 24px; height: 68px; padding-top:20px; overflow: hidden; }

.news_right{ width: 655px; float: right; overflow: hidden; padding-top: 20px; }
.news_right>ol>li{ width: 100%; overflow: hidden; font-size: 15px; border-bottom: 1px solid #505050; height: 42px; line-height: 42px; }
.news_right>ol>li>a{ float: left; width: 560px; overflow: hidden ; text-overflow: ellipsis; white-space: nowrap; }
.news_right>ol>li>time{ float: right; }
.news_right>p.list{ text-align: center; font-size: 14px; padding-top: 30px; }
.news_right>p>span{ color: #D00F0F; }
	/* end news */
	
	/* news pages*/
.new_pages, .contactus{ float: left; width: 800px; overflow: hidden; padding:0 0 30px 20px; }
.new_pages .header_title{ width: 100%; height: 100px; line-height: 40px; padding-top: 15px; font-size: 15px; border-top: 1px solid #505050; border-bottom: 1px solid #505050; }
.new_pages>h2, .contactus>h2{ font-size: 16px; padding: 30px 0 20px 0; }
.header_title h3{ text-align: center; font-size: 16px; }
.header_title>div{ font-size: 12px; }
.new_pages img{ display: block; margin: auto; }
.new_pages p, .new_pages span, .new_pages address{ line-height: 24px; margin-top: 25px; font-size: 15px; }
.new_pages address{ text-align: right; font-size: 14px; }
.new_pages address>a{ text-decoration: underline; }
.new_pages .statement{ display: block; margin-top: 50px;  }
	/* news pages */
	
	/* message */
.new_pages form ul{ background: #DBDFF5; padding: 5px 0; margin-top: 5px;}
.new_pages form li{ overflow: hidden; margin: 10px 0; height: 80px; line-height: 80px; }
.new_pages .con_text>div{ float: left; height: 100%; width: 50%; text-align: center; position: relative; }
.new_pages .con_text>div input{ height: 26px; text-indent: 1em; }
.new_pages .con_text>div>span{ display: block; height: 5px; width: 5px; border-radius: 50%; background: red; position: absolute; right: 60px; top: 10px; }
.new_pages .textarea{    text-indent: 72px;}
.new_pages .textarea span{ float: left; margin-top: 30px;}
.new_pages .textarea textarea{ float: left; width: 500px; height: 80px; }
.new_pages .submit_box{text-align: center;}
.submit_box input[type="submit"]{ background: #5C1481; }
.submit_box input[type="reset"]{ margin-left: 20px; background: #E73453; }
.submit_box input{ width: 120px; height: 35px; cursor: pointer; line-height: 35px; text-align: center; border: none; color: #fff; border-radius: 8px; }
	/* end message */
	 
	/* contactus */
.contactus{}
.contactus>h3{ margin-top: 30px; font-size: 15px; }
.contactus>p{ line-height: 24px; font-size: 14px; }
	/* end contactus */
/* end pages */

#MyContent table{border-collapse: collapse;width: 100% !important;}
#MyContent table td{border: 1px solid #CCC;padding-left: 5px !important;}
#fenye{margin-top:10px; font-size:15px !important;}
#fenye a.curr{color:#F00;}

table select#m_t{display:none;}
table select#m_tid{display:none;}
table input#m_id{display:none;}
table input#m_key{float:left;width:200px;height:28px;border:1px solid #474a9d;color:#535353 !important;text-indent:1em;border-radius:5px 0 0 5px}
table input.inputButton{float:left;width:70px;height:30px;border:1px solid #474a9d;color:#fff;border-radius:0 5px 5px 0;cursor:pointer;
background:-webkit-linear-gradient(top,#5062cf, #2d387f);
background:-moz-linear-gradient(top,#5062cf, #2d387f);
background:-o-linear-gradient(top,#5062cf, #2d387f);
background:-ms-linear-gradient(top,#5062cf, #2d387f);
background:linear-gradient(top,#5062cf, #2d387f);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#5062cf, endColorstr=#2d387f)";}

.new_pages h2.hidde{overflow:hidden;}
.new_pages h2.hidde div{margin-left:-66px;}
.new_pages h2 .key{color:#F00;font-size:18px;}
.new_pages .artlisting{border-top:1px solid #505050;border-bottom:1px solid #505050;padding:10px 0px;}
.new_pages .artlisting ul{}
.new_pages .artlisting ul li{margin-bottom:10px; border-bottom:1px dashed #CCC; padding-bottom:10px;}
.new_pages .artlisting ul li a{font-size:15px;}